﻿
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal,
.Login a,
.Login a:link, 
.Login a:active, 
.Login a:visited {
	color:#808080;
	font-size:14px;
	font-family:'Raleway', sans-serif;
	line-height:1.6;
}

html, button, input, select, textarea{
	font-family:'Raleway', sans-serif;
}

	#dnn_wrapper{width:auto; background:#FFF;}

    #dnn_content {
        padding: 30px 0 0 0;
    }


    a {
        transition: ease 200ms;
    }

A, A:link,
A:active,
A:visited,
A:hover,
.Link_list li
 {
	color: #004997;
    text-decoration: none;
}


h1 {
	color: #df051f;
	font-family:'Raleway', sans-serif;
	font-size:32px;
	line-height:36px;
	font-weight: 200;
    border-bottom: solid 1px #df051f;
}
 
h2 {
	color: #004997;
	font-family:'Raleway', sans-serif;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color: #808080;
	font-family:'Raleway', sans-serif;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}

h4 {
	color:#808080;
	font-family:'Raleway', sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:bold;

}

h5 {
	color:#000000;
	font-family:'Raleway', sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}

/****mobile login****/
.phoneHeadBottom .Login .loginGroup,
.phoneHeadBottom .Login .registerGroup,
.phoneHeadBottom .Login,
.phoneHeadBottom .Login a,
.phoneHeadBottom .Login a:link,
.phoneHeadBottom .Login a:active,
.phoneHeadBottom .Login a:visited,
.phoneHeadBottom .Login .registerGroup li.userMessages:after,
.phoneHeadBottom .Login .registerGroup li.userNotifications:after{
	color:#808080;
}
.phoneHeadBottom .Login a:hover,
.phoneHeadBottom .Login .registerGroup li.userMessages:hover:before,
.phoneHeadBottom .Login .registerGroup li.userNotifications:hover:before{
	color:#004997;
}
.phoneHeadBottom .Login .registerGroup li.userMessages a span,
.phoneHeadBottom .Login .registerGroup li.userNotifications a span{
	background-color:#004997;
}

/* ********** header3  ************** */
#dnngo_megamenu ul{
font-family:'Raleway', sans-serif;
}
.header_top {
	background:#f8f8f8;
    border-top: none;
}
.HeaderRight {
	float:right;
	text-align:right;
	margin-top:10px;}

.HeadPane {
	float:none;
	padding:0px;
	margin:0px;
	clear:both;
}
.HeadPane .Normal,.HeadPane .Normal a,
.HeadPane .Normal a.social,.HeadPane .Normal a.social:link,.HeadPane .Normal a.social:active,.HeadPane .Normal a.social:visited{
	color:#777777;
}
.HeadPane .Normal a:hover,.HeadPane .Normal a.social:hover{
	color:#004997;
}
.languageBox  .language-object .Language{
	height:40px;
	line-height:40px;
	white-space:nowrap;
	float:right;
}.Login {
	float:right;
	line-height:40px;
	height:40px;
}
.LogoMenuBox {
	padding:0px;
}
.dnn_logo {
	line-height:103px;
}
.Login a:hover,
#dnngo_megamenu .social-icons a:hover{
	color:#df051f;
}

.Login .registerGroup li.userMessages a span,
.Login .registerGroup li.userNotifications a span{
	background-color:#004997;
}
/*search*/
.pulldownsearch {
	float:right;
	height:45px;
}
.search, 
a.search:link, 
a.search:active, 
a.search:visited{
	background-color:#df051f;
}
.searchbut{
	color:#ffffff;
}

/*top_menu*/
.dnn_menu {
	float:left;
}

.dnn_menu_main {
    height: 45px;
}

#dnngo_megamenu > div > ul > li > a > span{
	position:relative;
	background-color:transparent;
	display:block;
	font-size:13px;
	line-height:45px;
	height:39px;
	padding:0px 15px;
	text-transform: uppercase;
	font-weight:bold;
	box-sizing:content-box;
    border-bottom: 12px solid transparent;
    transition: border-color ease 200ms;
}
 
#dnngo_megamenu > div > ul > li > a:hover > span,
#dnngo_megamenu > div > ul > li.current > a > span,
#dnngo_megamenu > div > ul > li.menu_hover > a > span{
	color:#FFF;
    border-bottom: 12px solid #df051f;
}
 
#dnngo_megamenu .dnngo_slide_menu ,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu,
#dnngo_megamenu .dnngo_boxslide{
	background-color:#004997;
}

#dnngo_megamenu .dnngo_slide_menu li,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span{
	border-bottom:1px solid #dbdbdb;
}
#dnngo_megamenu .dnngo_boxslide ,
#dnngo_megamenu .dnngo_slide_menu li a,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a {
	color:#ffffff;
}

#dnngo_megamenu .dnngo_slide_menu li.dir > a:before ,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
    color: #fff;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span,
#dnngo_megamenu .mega_title,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover{
	color:#df051f;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover span:before{
	border-right:1px solid #df051f;
	border-bottom:1px solid #df051f;
}

@media only screen and (min-width: 768px) {
		#dnngo_megamenu > div > ul > li > a > span{
			padding:0px  10px;
	}
}
@media only screen and (max-width: 767px) {

    .hidden-mobile {
        display: none;
    }

 .dnn_logo {
	 line-height:normal;
	 padding:30px 0px 10px;
	}.Login {padding-top:5px;}

.languageBox  .language-object .Language {
		height:30px;
		line-height:30px;
padding-bottom:10px;
float:none;
}.Login {
		line-height:30px;
		height:30px;
	}
	.header_top {
		padding:10px 0px;}

	
.searchBox2 {
	border:1px solid #df051f;
	
}

.searchBox2 .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited {
	background-color: #df051f;
}


.multi_menu > ul > li > a > span{
	font-size:13px;
	font-weight:bold;
	text-transform:capitalize;
}

.multi_menu > ul > li.current{
	background-color: #004997;
}
.multi_menu ul li.current > a > span{
	color:#fff;
}

}

#header3{
	background:#ffffff;
}
.Login .loginGroup,.Login .registerGroup,
.Login,.Login a,.Login a:link,.Login a:active,.Login a:visited,
.Login .registerGroup li.userMessages:after,.Login .registerGroup li.userNotifications:after{
	color:#777777;
}
.Login a:hover,
.Login .registerGroup li.userMessages:hover:before,.Login .registerGroup li.userNotifications:hover:before{
	color:#004997;
}
.header_top{
	background:#004997;
}
#dnngo_megamenu > div > ul > li > a > span{
	color:#ffffff;
}
.switchOpen{
	color:#ffffff;
}
.phoneHeadTop{
	background: #fff url('/Portals/0/Banners/thin-bg.jpg') no-repeat top center;
    background-size: cover;
}

.phoneHeadTop.FraserCoast {
    background: #fff url('/Portals/1/Banners/BBEC-FraserLandingBanner-Mobile.jpg') no-repeat top center;
    background-size: cover;
}

#dnngo_megamenu h2.mega_title,
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > .dnngo_masonrymenu > ul > li > a > span
	 {
		font-size:14px!important;
		
	}
	#dnngo_megamenu .dnngo_boxslide .dnngo_masonrymenu > ul > li > a > span{
		font-size:14px;
	}
	#dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a:hover{
	color:#df051f;  
	}
#dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu a,
	#dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a,
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a,
	#dnngo_megamenu .dnngo_menuslide,
	#dnngo_megamenu .dnngo_slide_menu li {
		color:#eee;
	}		
/* ********** header3 End  ************** */
/* ********** Footer ************** */

.Footer_Contentbg .Normal,
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited  {
	color:#ccc;
	font-size:13px;
	font-family:'Raleway', sans-serif;
	
}
.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#69b532;
}
.Footer_Bottombg a:hover,
.Links_List li a:hover {
	color:#aaa;
}

.Footer_Contentbg .title3{
	border-bottom:2px solid #69b532;
}
/* ********** Footer End ************** */


/* ********** Footer1************** */
.Footer_Contentbg {
	background: #fff;
}

.Footer_Contentbg .dnn_layout {
    padding-top: 5px;
    border-top: dashed 1px #808080;
    border-bottom: dashed 1px #808080;
}

.Footer_Contentbg.Fraser .dnn_layout {
    border-bottom: none;
}

.FootPaneF {
    border-left: dashed 1px #808080;
    padding-left: 10px !important;
}
.Footer_Bottombg {
	background:#333;
}
.Links_List li {
	border-bottom:1px solid #d7d7d7;
}

.Theme_Normal_Bottom textarea, .Theme_Normal_Bottom input[type="text"], .Theme_Normal_Bottom input[type="password"], .Theme_Normal_Bottom input[type="datetime"], .Theme_Normal_Bottom input[type="datetime-local"], .Theme_Normal_Bottom input[type="date"], .Theme_Normal_Bottom input[type="month"], .Theme_Normal_Bottom input[type="time"], .Theme_Normal_Bottom input[type="week"], .Theme_Normal_Bottom input[type="number"], .Theme_Normal_Bottom input[type="email"], .Theme_Normal_Bottom input[type="url"], .Theme_Normal_Bottom input[type="search"], .Theme_Normal_Bottom input[type="tel"], .Theme_Normal_Bottom input[type="color"], .uneditable-input {
	background:#FFFFFF!important;
	border:1px solid #dddddd!important;
	color:#777777 !important;
}
.Footer_Contentbg .Normal{
	color:#ccc;
	font-size:13px;
}
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited{
	color:#ccc;
	font-size:13px;
}
.Links_List li a, 
.Links_List li a:link, 
.Links_List li a:active,
.Links_List li a:visited,
.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	color:#ccc;
}

.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#69b532;
}
.Links_List li a:hover {
	color:#69b532;
}
.Footer_Bottombg a:hover{
	color:#aaa;
}
.Footer_Contentbg .Container-3 .dnntitle,
.Footer_Contentbg .Container-8 .dnntitle{
	border-bottom:2px solid #d6d6d6;
}

.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	border-bottom:2px solid #69b532;
}
/* ********** Footer1 End ************** */






@media only screen and (max-width:767px){
	.roll-xs.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-xs {
		display:none!important;
	}	
}
@media only screen and (min-width:768px) {
	.roll-md.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-md {
		display:none!important;
	}	
}


/* Catalyst styling */
#header-top-bar {
    background-color: #333333;
    line-height: 24px;
    height: 24px;
    color: #ccc;
    text-transform: uppercase;
}

#header-top-bar.Fraser span {
    color: #ccc;
}

#header-top-bar.Fraser {
    padding-top: 20px;
    margin-top: 15px;
}

#header-top-bar span {
    padding-right: 10px;
    font-size: 13px;
}

#header-top-bar a {
    color: #dddddd;
}

#header-top-bar a:hover {
    color: #fff;
}

.social-media-icons {
    float: right;
}

.social-media-icons a {
    display: inline-block;
    margin-left: 10px;
    background-color: #aaaaaa;
    height: 24px;
    width: 24px;
    transition: ease 300ms;
}

.social-media-icons a:hover {
    background-color: #ffffff;
}


#header-banner-wrapper {
    position: relative;
    width: 100%;
    background-color: #fff;
    min-height: 150px;
}

.dnn_logo_wrapper {
    position: relative;
    top: 0px;

    width: 100%;
}

.dnn_logo_item {
    margin: 0 auto;
    width: 920px;
}


.banner-fader-wrapper {
    position: relative;
}

.banner-fader-item {
    width: 100%;
    height: 308px;
    background: transparent url('') no-repeat top center;
}

.banner-content-item {
    width: 100%;
    height: 163px;
    background: transparent url('') no-repeat top center;
}

.banner-fader-text {
    position: absolute;
    width: 100%;
    background-color: rgba(0, 54, 121, 0.7);
    bottom: 0;
}

.banner-fader-text h2, .banner-fader-text p {
    width: 920px;
    margin: 0 auto;
    color: #fff;
}

.banner-fader-text h2 {
    font-size: 40px;
    line-height: 60px;
    font-weight: 200;
}

.banner-fader-text p {
    padding-bottom: 20px;
    line-height: 1.2;
}

@media (max-width: 767px) {

    #header-top-bar {
        line-height: 24px;
        height: auto;
        text-align: center;
        color: #808080;
        text-transform: uppercase;
    }

    #header-top-bar span {
        line-break: strict;
    }


    #header-banner-wrapper {
        height: auto;
        width: 100%;
    }

    .banner-content-item {
        display: none;
    }

    .banner-fader-item {
        height: auto;
        width: 100%;
        background-image: none !important;
    }

    .banner-fader-text {
        background-color: #004997;
        position: relative;
    }
    
    .banner-fader-text h2, .banner-fader-text p {
        width: 100%;
        padding: 10px;
        text-align: left;
        margin: 0;
    }    

    .banner-fader-text h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .FootPaneF {
        border-left: none;
    }
}


/* Splash Promo Panels */
.promo-counter::before {
    counter-increment: promos;
    content: counter(promos) ".";
}

.splash-promo-panels {
    counter-reset: promos;
    padding: 20px 0;
}

.promo-panel {
    margin-bottom: 15px;
    display: inline-block;
    width: 230px;
    padding: 0 20px 0 10px;
}

.promo-title {
    height: 60px;
    overflow: hidden;
}

.promo-title h3 {
    margin: 0;
    padding: 0;
    line-height: 20px;
}

.promo-summary {
    height: 100px;
    overflow: hidden;
}

@media (min-width: 768px) {
    .promo-panel {
        border-right: dashed 1px #808080;
    }

    .promo-panel:nth-child(4n+0) {
        padding: 0 0 0 10px;
        width: 210px;
        border-right: none;
    }
}


/* Splash Login Styling */
.splash-login-panel {
    padding: 10px;
    background-color: #80ba3f;
}

.splash-login-panel .LoginPanel {
    width: auto;
    float: none;
}

.splash-login-panel h4 {
    text-decoration: none;
    color: #004997;
    text-transform: uppercase;
    line-height: 34px;
    font-size: 30px;
    font-weight: bold;
}

.splash-login-panel .dnnSecondaryAction,
.splash-login-panel .dnnLabel, 
.splash-login-panel .dnnFormLabel,
.splash-login-panel .dnnSocialRegistration {
    display: none !important;
}

.splash-login-panel .dnnFormItem input[type=text], .splash-login-panel .dnnFormItem input[type=password] {
    width: 100%;
    margin: 0;
    margin-bottom: 5px;
    min-width: 0;
}

a.standard-button, 
.splash-login-panel a.dnnPrimaryAction,
button.eventPlannerStandardButton,
a.eventPlannerStandardButton
{
    display: inline-block;
    text-transform: uppercase;
    background: none;
    background-color: #004997;
    color: #fff;
    border: none;
    line-height: 35px;
    margin: 0;
    padding: 0 10px;
    font-weight: bold;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
    transition: ease 200ms;
    height: 35px;
}

.splash-login-panel a.dnnPrimaryAction:hover, 
a.standard-button:hover,
button.eventPlannerStandardButton:hover,
a.eventPlannerStandardButton:hover
{
    background: none;
    background-color: #333 !important;
}

/* Hide the remember login / register rows */
.splash-login-panel .dnnLoginService .dnnFormItem:nth-child(4), .splash-login-panel .dnnLoginService .dnnFormItem:nth-child(5) {
    display: none;
}



.error-message {
    background-color: #DF051F;
    display: inline-block;
    padding: 10px;
    color: #fff;
}

.success-message {
    background-color: #69b532;
    display: inline-block;
    padding: 10px;
    color: #fff;
}

.dnnFormItem input[disabled] {
    opacity: 1;
    background-color: #ccc;
    color: #000;
}


/* Member directory */
.directory-item {
    border: solid 1px #004997;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 290px;
    padding: 5px 10px;
    height: 200px;
    overflow: hidden;
}

.directory-logo {
    float: right;
    width: 120px;
}

.directory-logo img {
    max-width: 120px;
    height: auto;
}

.directory-text {
    margin-right: 130px;
}

.directory-text ul { 
    padding: 0;
    margin: 0;
}

.directory-text ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.directory-summary {
    padding-top: 5px;
}

.banner-text {
    padding: 28px 0px;
    text-align: right;
    color: #004a97;
}
.banner-text h2 {
    font-size: 35px;
}
.banner-text p {
    font-size: 13px;
}

#dnn_dnnLOGO_imgLogo {
    position: absolute;
    z-index: 1;
}